PROJ_DIR=/home/pi/pi-thermal-camera/
TEMP_FILE=temperature.csv
AVG_TEMP_FILE=avgtemp.csv
TEMP_IMAGE=temp.png
HUMAN_PRESENCE_FILE=human-presence.csv
RESULT_IMAGE=result2.png
TEMP_CONFIGURE=0
STATIC_CAPTURE_DIR=capture/
DEVICE_ID=dc:a6:32:16:ce:5e_pod_location1
FIREBASE_API_KEY=AIzaSyDJe76swSQYKOyuPQ4mqGJCGer5Xa5RoRI
FIREBASE_AUTH_DOMAIN=thermalcam-sg.firebaseapp.com
FIREBASE_DATABASE_URL=https://thermalcam-sg.firebaseio.com
FIREBASE_STORAGE_BUCKET=thermalcam-sg.appspot.com
FIREBASE_USER=test@test.com
FIREBASE_USER_PASSWORD=Password@123456
BLINK_FEVER_FILE=blinkfever.dat
FACE_MASK_FILE=facemask.dat
